Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.111. slon_quote_brute(p_tab_fqname text)

Function Properties

Language: PLPGSQL

Return Type: text

Brutally quote the given text

    declare
        v_fqname text default '';
    begin
        v_fqname := '"' || replace(p_tab_fqname,'"','""') || '"';
        return v_fqname;
    end;

Prev | Home | Next
slon_node_health_check() | Up | slon_quote_input(p_tab_fqname text)